Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2431 - ESD Causes skips in X11AMP
Summary: ESD Causes skips in X11AMP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 06:30 UTC by grendel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 20:05:58 UTC


Attachments (Terms of Use)

Description grendel 1999-04-30 06:30:12 UTC
ESD causes blips in the sound during mp3 playback in
X11amp.  This is not a CPU issue on my system, as I'm using
under 3% of my CPU.  I can use use another window manager
without esd and compile kernel, run rc5des, render fractals,
and run mp3s without a glitch in X11amp, but no matter how
small a load, esd causes blips in the sound.

This is the system that I'm running.

Celeron-366a
128Ram PC100
Diamond viper 550 video
Awe 64 sound
Western Digital UDMA Hdisk
44x ide cyberdrive cdrom (where mp3 is located)

This is a rather anoying feature as RedHat-6.0 was nice
enough to include some very hip apps like Xtacy which
require esd.

I hope this is useful.

-Peter

Comment 1 David Lawrence 1999-06-24 22:47:59 UTC
What version of esound and x11amp are you using? You have one of the
earlier versions that did have problems similar to this.

Comment 2 david 1999-06-29 09:54:59 UTC
I have found that sound for esd slows down and distorts when moving
data across the ide channels. Ie moving data from hda to hdb is fine,
but moving data from hdc to hda is not.

Comment 3 Preston Brown 1999-08-27 20:05:59 UTC
This has supposedly been corrected by later versions of esound.
Please reopen if this bug still exists for you.


Note You need to log in before you can comment on or make changes to this bug.